import sys
sys.path.append('/opt/nfp_pif/thrift/client')
from RTEInterface import RTEInterface
tableId = "ingress::fwd"
print RTEInterface
RTEInterface.Connect('thrift', "10.129.2.201", "20207")
ruleList = RTEInterface.Tables.ListRules(tableId)

print ruleList
